<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <View
        android:id="@+id/item_gc_game_app_list_top"
        android:layout_width="match_parent"
        android:layout_marginStart="25dp"
        android:layout_marginEnd="25dp"
        android:layout_height="1dp"
        android:background="#F2F2F2" />

    <RelativeLayout style="@style/style_wc_rl">

        <TextView
            android:id="@+id/item_gc_game_app_list_tv"
            style="@style/style_wc_line_title"
            android:text="游戏介绍" />

        <TextView
            android:id="@+id/item_gc_game_app_list_more_tv"
            style="@style/style_wc_more"
            android:visibility="invisible"
            android:text="更多" />
    </RelativeLayout>

    <android.support.v7.widget.RecyclerView
        android:id="@+id/item_gc_game_app_list_rv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>
    <View
        android:id="@+id/item_gc_game_app_list_bottom"
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:background="#f5f5f5"
        android:visibility="gone"/>
</LinearLayout>
